/* selectors */
body 
{
	font-family:arial;
	color:white; 
	font-size:14px;
	margin:0px;
	background:#000000;
	
}

p{text-align:left;}
/* selectors end */

/* Custom styles */
.errorMessage{ font-weight:bold; color:Red;}
.centeredTable{ margin-left:auto; margin-right:auto;}

.row_color{background-color:white;}
.row_color:hover{background-color:gray; color:white;cursor:pointer; cursor:hand;}

.alt_row_color{ background-color:silver;}
.alt_row_color:hover{ background-color:gray; color:white; cursor:pointer; cursor:hand;}

#usersTable td{padding:3px;}
#usersInfo td{padding:3px;}

input[type="button"]{cursor:pointer;cursor:hand;}
input[type="submit"]{cursor:pointer;cursor:hand;}
input[type="file"]{cursor:pointer;cursor:hand;}

.alt_link:link{color:black; text-decoration:none}
.alt_link:active{color:black;text-decoration:none}
.alt_link:hover{color:white;text-decoration:none}
.alt_link:visited{color:black;text-decoration:none}

a.white{color:white;}

a img{border:none;}
a img:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

#header
{
	/*background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:218px	*/
	/*z-index:90;*/
}

#main_left
{
	/*background-image:url(../images/content_bg_right.jpg);
	background-repeat:repeat-x;
	background-position:top right;*/
}

#main_center
{
	width:948px;
}

#main_right
{
	
	background-repeat:no-repeat;
	background-position:top left;
	border: solid 0px red
}

#main_left_footer
{

}

#main_center_footer
{
	background-image:url(../images/footer_center_bg.jpg);
	background-repeat:no-repeat;
	height:35px;
	vertical-align:top;
}

#main_right_footer
{
	background: black url(../images/footer_right_bg.jpg) repeat-x top left;
	
}

#content
{
	width:676px;
	/*height:385px;	*/
	float:left;
	border:solid 0px red;
	text-align:justify;
	padding-top:10px;
}

#flash
{
	width:272px;
	height:370px;
	/*background-image:url(../images/flash.jpg);*/
	float:left;
	padding:20px 0 0 0;
}

.credits
{
	font-size:12px;
	color:black;
	vertical-align:top;
}

.credits a{color:black;}

#pageContent{
	/*height:395px; */
	padding: 0 0 0 14px;
}

.rang{
	clear:both;
	
}
.colo{
	width:40%;
	float:left;
	padding:10px 30px;
	
}
.colo div{
	margin-left:20px;;
}
.part_link{margin:10px 0 0 0;}
h5{margin:0 0 5px 0; color:#CCC}
a { color:#999;}
a:hover { color: #666; text-decoration:none}

/* Custom styles end */